package main

import (
	"log"

	"gioui.org/app"
)

var confDir string
var fontSize float32 = 24

func getConfDir() string {
	if confDir == "" {
		var err error
		confDir,err = app.DataDir()
		if err != nil {
			log.Fatal("Cannot get configuration directory")
		}
	}
	return confDir
}
